# This file is in the public domain

foreach f : [
    'anastasis-db.png',
    'anastasis_reducer_backup.png',
    'anastasis_truth_payment.png',
    'anastasis_challenge_payment.png',
    'anastasis_reducer_recovery.png',
    'anastasis_challengecode.png',
    'anastasis_truth.png',
]
    configure_file(input: f, output: f, copy: true)
endforeach
